.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
    float: left;        /* adjust as needed */
    color: blue;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
}

.text-danger1{
color: #FFFFFF;
background-color: blue;
}
.msg{ 
position: fixed;
top:0%;
right: 30%;
display: none;
FONT-SIZE: 12px;
font-family: Verdana;
width:500px;
background-color: yellow;
}
